<template>
  <header class="header-container">
    <div class="header">
      <img src="../../images/logo.png" class="header__logo" alt="logo">
      <div class="header__search">
        <img src="../../images/search.png" class="header__search-icon"/>
        <input type="text" class="header__search-bar" placeholder="Search Companies">
      </div>

      <span class="header__text">or</span>

      <button class="header__button">New Smartlist</button>

      <div class="header__dropdown-group">
        <button class="header__dropdown">Prospect</button>
        <button class="header__dropdown">Alert</button>
        <button class="header__dropdown">Learn</button>
      </div>

      <img src="../../images/chrome.png" class="header__avatar">
      <img src="../../images/user.png" class="header__avatar header__avatar--user">
    </div>
  </header>
</template>

<script>
export default {
  name: "Header",
}
</script>

<style lang="scss" scoped>
  @import 'Styles/components/layout/header.scss';
</style>

